{
  "ValueTree_001": "*当前数值默认取随机 1 条数据展示",
  "ValueTree_002": "请在右侧面板添加顶级指标",
  "ValueTree_003": "请在右侧面板添加下级指标",
  "AddNodeTips_001": "请点击指标卡片配置指标关系",
  "FormulaEditor_001": "指标关系维护",
  "FormulaEditor_002": "温馨小贴士",
  "FormulaEditor_003": "1.输入@可快捷添加指标；",
  "FormulaEditor_004": "2.支持键盘输入+，-，*，/，(，)，&",
  "FormulaEditor_005": "公式示例：销售业绩=客单价*购买人数",
  "FormulaEditor_006": "收起小贴士",
  "FormulaEditor_007": "展开小贴士",
  "FormulaEditor_008": "取消",
  "FormulaEditor_009": "确定"
}
